# We are using IPFS. What is that?

[IPFS](https://docs.ipfs.io/concepts/what-is-ipfs/) is an upgrade to HTTP, which is the protocol your web browser used to bring you here. When you type a website into your browser, it "asks" another computer – usually, but not always, your internet provider – how to get to the site, and then loads the page.

This can be problematic, as it centralizes how we access information to a handful of companies.

[IPFS](https://docs.ipfs.io/concepts/what-is-ipfs/) removes the need for that middleman, as the request is sent to the entire network. This network is made of other users like you. When you "ask" for a page/object, the network point you to the correct place, no centrality is needed.

What makes IPFS incredibly compelling for Anytype is how it gives an address to every unique object. If you're looking for an image, for example, you won't need to request an entire website – with all the nonsense found these days – just to view an image. You can request that object and the network will point you to it. This enables Anytype users to build a personal web of knowledge, with the ability to share and connect with others on their terms.

When we talk about blockchains, we're referring to something like Bitcoin or Ethereum Classic. In these cases, a blockchain is a massive file that contains a record of every action that’s happened on the network. Every user of the network keeps a copy of this record. This record cannot be changed. In IPFS each network node stores only content it is interested in, plus some indexing information that helps figure out which node is storing what, so you don't need to copy the whole internet.
